.roboto-flex-<uniquifier> {
  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "slnt" 0,
    "wdth" 100,
    "GRAD" 0,
    "XOPQ" 96,
    "XTRA" 468,
    "YOPQ" 79,
    "YTAS" 750,
    "YTDE" -203,
    "YTFI" 738,
    "YTLC" 514,
    "YTUC" 712;
}

.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.theader82{
color: var(--Main-Bordo, #4D2424);
font-family: "Roboto Flex";
font-size: 82px;
font-style: normal;
font-weight: 900;
line-height: normal;
text-transform: uppercase;
}

.theader40{
color: var(--Main-Bordo, #4D2424);
font-family: "Roboto Flex";
font-size: 40px;
font-style: normal;
font-weight: 900;
line-height: normal;
text-transform: uppercase;
}

.theader26w{
color: var(--Main-White, #F1EAE0);
font-family: "Roboto Flex";
font-size: 26px;
font-style: normal;
font-weight: 900;
line-height: 122%; /* 31.72px */
}

.tbody18w{
color: var(--Main-White, #F1EAE0);
font-family: Roboto;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 122%; /* 21.96px */
}

.tbody18b{
color: var(--Main-Bordo, #4D2424);
font-family: Roboto;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 122%; /* 21.96px */
}

.tbody24b{color: var(--Main-Bordo, #4D2424);
text-align: center;
font-family: Roboto;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 29px; /* 120.833% */}

.theader26b{
color: var(--Main-Bordo, #4D2424);
font-family: "Roboto Flex";
font-size: 26px;
font-style: normal;
font-weight: 900;
line-height: 122%; /* 31.72px */
}

.tbtn16{color: var(--Main-Bordo, #4D2424);
text-align: center;
font-family: "Roboto Flex";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;}

body{display: flex;
min-width: 1280px;
max-width: 1920px;
padding: 0 40px 64px 40px;
flex-direction: column;
align-items: center;
gap: 64px;}

.header1280{display: flex;
height: 126px;
min-width: 1200px;
max-width: 1810px;
width: 100%;
flex-direction: column;
justify-content: flex-end;
align-items: center;
align-self: stretch;
position: fixed;}

.navbuild1280{display: flex;
padding: 16px 16px 16px 24px;
justify-content: space-between;
align-items: center;
align-self: stretch;
border-radius: 20px;
background: #4D2424;}

.logonav{width: 119.922px;
height: 20px;
aspect-ratio: 119.92/20.00;
fill: var(--Main-White, #F1EAE0);}

.navfn{display: flex;
padding: 0 112px;
justify-content: space-between;
align-items: center;
flex: 1 0 0;
}

.navbtn1280{
	display: flex;
max-width: 270px;
padding: 20px 40px 17px 40px;
justify-content: center;
align-items: center;
flex: 1 0 0;
border-radius: 16px;
background: var(--Main-White, #F1EAE0);
color: var(--Main-Bordo, #4D2424);
text-align: center;
font-family: "Roboto Flex";
font-size: 28px;
font-style: normal;
font-weight: 800;
line-height: normal;
}

.shapka1280{display: flex;
align-items: center;
gap: 28px;
align-self: stretch;
border-radius: 40px;
padding: 166px 0 0 0;}

.shapkaleft{display: flex;
max-height: 752px;
padding: 30px 0 120px 0;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 79px;
flex: 1 0 0;
border-radius: 40px;
background: var(--Main-Green, #D6DB30);}

.shapkaleftinside{display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 38px;
align-self: stretch;}

.shapkatext{display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 7px;
align-self: stretch;}

.tshapka{width: 622px;
color: var(--Main-Bordo, #4D2424);
text-align: center;
font-family: Roboto;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 29px; /* 120.833% */}

.shapkaright{display: flex;
max-height: 752px;
max-width: 595px;
flex-direction: column;
justify-content: start;
align-items: flex-start;
align-self: stretch;
border-radius: 40px;
background: #4D2424;
overflow: hidden;}

.shapkaimg{
flex: 0 0 1;
aspect-ratio: 11/10;}

.flexblock{display: flex;
flex-direction: column;
align-items: center;
gap: 80px;
align-self: stretch;}

.theader{display: flex;
align-items: flex-start;
gap: 80px;
align-self: stretch;}

.onasimg{width: 96px;
align-self: stretch;
aspect-ratio: 1/1;}

.blockonas{display: flex;
justify-content: center;
align-items: flex-start;
align-content: flex-start;
gap: 28px;
align-self: stretch;
flex-wrap: wrap;}

.blockonas1{display: flex;
min-width: 300px;
max-width: 590px;
min-height: 642px;
padding: 64px 64px;
flex-direction: column;
align-items: center;
gap: 36px;
flex: 1 0 0;
border-radius: 64px;
background: var(--Main-Bordo, #4D2424);}

.blockonas2{display: flex;
min-width: 300px;
max-width: 590px;
min-height: 642px;
padding: 64px 64px;
flex-direction: column;
align-items: center;
gap: 36px;
flex: 1 0 0;
border-radius: 64px;
background: var(--Secondary-Blue, #D7D0FF);}

.blockonas3{display: flex;
min-width: 300px;
max-width: 590px;
min-height: 642px;
padding: 64px 64px;
flex-direction: column;
align-items: center;
gap: 36px;
flex: 1 0 0;
border-radius: 64px;
background: var(--Thirdly-Orange, #FD6C1D);}

.blockonas4{display: flex;
min-width: 300px;
min-height: 642px;
padding: 64px 64px;
flex-direction: column;
align-items: center;
gap: 36px;
flex: 1 0 0;
border-radius: 64px;
background: var(--Main-Green, #D6DB30);}

.flexblockhorizontal{display: flex;
flex-direction: stretch;
justify-content: flex-end;
align-items: center;
gap: 58px;
align-self: stretch;}

.mission{display: flex;
padding-top: 16px;
flex-direction: column;
align-items: flex-start;
gap: 48px;
flex: 1 0 0;}

.blockzapis{display: flex;
padding: 44px 156px;
align-items: center;
gap: 77px;
align-self: stretch;
border-radius: 40px;
background: var(--Main-Bordo, #4D2424);}

.btnsmall{display: flex;
max-width: 650px;
padding: 20px 40px 17px 40px;
justify-content: center;
align-items: center;
align-self: stretch;
border-radius: 20px;
background: var(--Main-White, #F1EAE0);}

.zapisbtns{display: flex;
max-width: 650px;
flex-direction: column;
align-items: flex-end;
gap: 29px;
flex: 1 0 0;}

.zapisinp{display: flex;
align-items: center;
gap: 24px;
align-self: stretch;}

.inputbig{display: flex;
padding: 24px 12px;
align-items: center;
flex: 1 0 0;
border-radius: 24px;
background: #F1EAE0;
outline: none;}

.zapisalltext{display: flex;
flex-direction: column;
align-items: flex-start;
gap: 40px;
flex: 1 0 0;}

.zapistext{display: flex;
flex-direction: column;
align-items: flex-start;
gap: 14px;
align-self: stretch;}